CanvasGraphInternal::LocalTransform Struct Reference

Internal: the local state of a CanvasGraph. More...

## Public Member Functions
| LocalTransform (MWAWPosition const &pos, MWAWGraphicStyle const &style)
| default constructor

## Public Attributes
MWAWPosition | m_position
MWAWGraphicStyle | m_style

## Detailed Description

Internal: the local state of a CanvasGraph.

## Constructor & Destructor Documentation

## ◆ LocalTransform()

CanvasGraphInternal::LocalTransform::LocalTransform | ( | MWAWPosition const & | pos,
|  | MWAWGraphicStyle const & | style )
| inline

default constructor

## Member Data Documentation

## ◆ m_position

MWAWPosition CanvasGraphInternal::LocalTransform::m_position

Referenced by LocalTransform(), CanvasGraph::send(), CanvasGraph::sendDimension(), CanvasGraph::sendMultiLines(), and CanvasGraph::sendSpecial().

## ◆ m_style

MWAWGraphicStyle CanvasGraphInternal::LocalTransform::m_style

Referenced by LocalTransform(), CanvasGraph::send(), CanvasGraph::sendDimension(), CanvasGraph::sendMultiLines(), and CanvasGraph::sendSpecial().

The documentation for this struct was generated from the following file:

- CanvasGraph.cxx